Manual do PHP
Anterior |  | Próxima

# cpdf_setlinejoin

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setlinejoin -- Sets linejoin parameter

## Descrição

bool cpdf_setlinejoin ( int pdf_document, int value )

Set the linejoin parameter.

## Parâmetros

`pdf_document`

  O manipulador do documento, retornado por cpdf_open().

`value`

  0 = miter, 1 = round, 2 = bevel

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
cpdf_setlinecap | Acima | cpdf_setlinewidth